/* -----------------------------------
 2013 sw - website re-vamp  ver 2.2
 
-----------------------------------
general
----------------------------------- */

body
{
	margin: 10px;
	padding: 0;
	font: 100%/1.3 helvetica, arial, sans-serif;
	color: #444;
	background: #fff;
}

h2, h3, h4, h5, h6
{
	margin: 0 0 1em;
	line-height: 1.1;
}

h1
{
	margin: 0 0 1em;
	line-height: 1.7;
  //line-height: 50px;

  font-size: 160%;
   
  //display:table-cell;
  //vertical-align:middle;
}

h2, h3 { color: #003d5d; }
h2 { font-size: 218.75%; }
h3 { font-size: 137.5%; }
h4 { font-size: 118.75%; }
h5 { font-size: 112.5%; }
p { margin: 0 0 1em; }
img { border: none; }
a:link { color: #035389; }
//a:visited { color: #09619C; }
a:visited { color: #034379; }

a:focus
{
	//color: #fff;
	color: #035389;
	//background: #000;
}

//a:hover { color: #000; }
a:hover { color: #0451aC; }

a:active
{
	color: #808080;	
	//background: #000080;
}

table
{
	/*margin: 1em 0;*/
	border-collapse: collapse;
	//width: 100%;
}

table caption
{
	text-align: left;
	font-weight: bold;
	padding: 0 0 5px;
	text-transform: uppercase;
	color: #236271;
}

table td, table th
{
	//text-align: left;
	/*-border: 1px solid #b1d2e4;
	border: 1px solid #e0e0e0;*/
	padding: 3px 5px;
	vertical-align: top;
}

table th { background: #ecf7fd; }

blockquote
{
	background: #ecf7fd;
	margin: 1em 0;
	padding: 1.5em;
}

blockquote p.source
{
	margin: 0;
	font-size: 87.5%;
	padding: 2px 0 5px 25px;
	background: url(../images/icon-tweet.gif) no-repeat;
}

code
{
	background: #ecf7fd;
	font: 115% courier, monaco, monospace;
	margin: 0 .3em;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

/* -----------------------------------
general
----------------------------------- */

div.homebtn
{
  /*background-image:url("../sdmenu/home200.gif");*/
  width: 200px;
  /*background: url("../sdmenu/home200.gif") no-repeat  right top;*/
  height: 20px;
	background-color: #d0d0f0;
  /*border:1px solid;  */
  border-radius:7px;
  font-size:12px;
  text-indent:10px;
  vertical-align:middle;
}

div.homebtnoff
{
  width: 200px;
  height: 20px;
	/*background-color: #d0d0f0;*/
  border-radius:7px;
  font-size:12px;
  text-indent:10px;
  vertical-align:middle;
}

#linkdb  table, tr, td
{
 font-size:11px;
 border: none;
 font-size:13px;
}

/*   // paragraph text 2
//.para2
//{
//  font-size:12px;
//}    */

/* -----------------------------------
classes
----------------------------------- */

.edit
{
	clear: left;
	margin: 2em 0;
}

.edit a
{
	font-weight: bold;
	color: #fff;
	background: red;
	text-decoration: none;
	padding: 5px 10px;
}

pre.codesample
{
	background: #444;
	color: #fff;
	margin: 1em 0;
	padding: 1.5em;
	overflow: auto;
}

.codesample code
{
	background: none;
	line-height: 1;
	margin: 0;
}

.copyright { margin: 3em 0 0; }
#sample-container { clear: left; }

/* -----------------------------------
threecol
----------------------------------- */

#threecol #header
{
	height: 50px;
	background-color: #e0e0e0;
	margin-bottom: 5px;
	/*border:1px solid;  */
  border-radius:4px;
  font-size:12px;
  color: rgb(0, 61, 93);
  /*background-image:url('../images/ctree50.jpg'); */
  /*background-repeat:no-repeat; */
  /*background-position:left top;  */
  text-indent:40px;

  background-image:url('../images/banner05-50px.jpg');
  background-repeat:no-repeat;
  background-position:right top;
    
  /*vertical-align:text-middle;*/
  vertical-align:middle;
  line-height:50px;
}

#threecol #gutter
{
	float: left;
	width: 1%;
	height: 1px;
}

#threecol #col1
{
	float: left;
	width: 20%;
	/*background-color: #bbb;*/
	margin-bottom: 10px;
}

#threecol #col2
{
	float: left;
	width: 48%;
	margin-left: 3%;
	background-color: #fff;
	margin-bottom: 10px;
}

#threecol #col3
{
	float: left;
	width: 20%;
	margin-left: 3%;
	background-color: #f4f4f4;
	margin-bottom: 10px;
	border-radius:4px;
}

#threecol #footer
{
	clear: both;
	/*height: 40px;*/
	height: 2em;
	background-color: #e0e0e0;
  /*border:1px solid;*/
  border-radius:4px;
  font-size:12px;
  text-indent:10px;
  /*vertical-align:text-middle;  */
  vertical-align:middle;
}

#threecol h1
{
	margin: 0;
	padding: 5px;
}

#threecol h2
{
	margin-top: 0;
	padding-top: 7px;
}

#threecol h2, #sample11 p
{
	margin-left: 7px;
	margin-right: 7px;
}

/* -----------------------------------
twocol
----------------------------------- */

#twocol #header
{
	height: 50px;
	background-color: #e0e0e0;
	margin-bottom: 5px;
	/*border:1px solid;*/
  border-radius:4px;
  font-size:12px;
  color: rgb(0, 61, 93);
  /*background-image:url('../images/ctree50.jpg');  */
  /*background-repeat:no-repeat;   */
  /*background-position:left top;  */
  
  background-image:url('../images/banner05-50px.jpg');
  background-repeat:no-repeat;
  background-position:right top;
  
  text-indent:40px;
  vertical-align:middle;
}

#twocol #header2
{
	height: 35px;
	background-color: #e0e0e0;
	margin-bottom: 5px;
  border-radius:4px;
  font-size:10px;
  color: rgb(0, 61, 93);
  background-image:url('../images/ctree50.jpg');
  background-repeat:no-repeat;
  background-position:left center;
  text-indent:90px;
  vertical-align:middle;
}

#twocol #gutter
{
	float: left;
	/*width: 5%;*/
	width: 40px;
  height: 1px;
}

#twocol #col1
{
	float: left;
	/*width: 15%;*/
	width: 250px;
	/*background-color: #bbb;*/
	margin-bottom: 10px;
}

#twocol #col2
{
	float: left;
	/*width: 68%;*/
	width: 850px;
	margin-left: 3%;
	background-color: #fff;
	margin-bottom: 10px;
}

#twocol #footer
{
	clear: both;
	/*height: 40px;*/
	height: 2em;
	background-color: #e0e0e0;
  /*border:1px solid;*/
  border-radius:4px;
  font-size:12px;
  text-indent:10px;
  vertical-align:middle;
}

#twocol h1
{
	margin: 0;
	padding: 5px;
}

#twocol h2
{
	margin-top: 0;
	padding-top: 7px;
}

#twocol h2, #twocol p
{
	margin-left: 7px;
	margin-right: 7px;
}

